<?xml version="1.0" encoding="utf-8"?>
<wsdl:definitions xmlns:soapenc="http://schemas.xmlsoap.org/soap/encoding/" xmlns:mime="http://schemas.xmlsoap.org/wsdl/mime/" xmlns:tns="http://tempuri.org/" xmlns:s="http://www.w3.org/2001/XMLSchema" xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/" xmlns:tm="http://microsoft.com/wsdl/mime/textMatching/" xmlns:http="http://schemas.xmlsoap.org/wsdl/http/" xmlns:soap12="http://schemas.xmlsoap.org/wsdl/soap12/" targetNamespace="http://tempuri.org/" xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/">
  <wsdl:types>
    <s:schema elementFormDefault="qualified" targetNamespace="http://tempuri.org/">
      <s:element name="SendMsg">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="userid" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="message" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="send_system" type="s:string" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="SendMsgResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="SendMsgResult" type="s:string" />
          </s:sequence>
        </s:complexType>
      </s:element>
    </s:schema>
  </wsdl:types>
  <wsdl:message name="SendMsgSoapIn">
    <wsdl:part name="parameters" element="tns:SendMsg" />
  </wsdl:message>
  <wsdl:message name="SendMsgSoapOut">
    <wsdl:part name="parameters" element="tns:SendMsgResponse" />
  </wsdl:message>
  <wsdl:portType name="SendPLMMsgInterfaceSoap">
    <wsdl:operation name="SendMsg">
      <wsdl:input message="tns:SendMsgSoapIn" />
      <wsdl:output message="tns:SendMsgSoapOut" />
    </wsdl:operation>
  </wsdl:portType>
  <wsdl:binding name="SendPLMMsgInterfaceSoap" type="tns:SendPLMMsgInterfaceSoap">
    <soap:binding transport="http://schemas.xmlsoap.org/soap/http" />
    <wsdl:operation name="SendMsg">
      <soap:operation soapAction="http://tempuri.org/SendMsg" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
  </wsdl:binding>
  <wsdl:binding name="SendPLMMsgInterfaceSoap12" type="tns:SendPLMMsgInterfaceSoap">
    <soap12:binding transport="http://schemas.xmlsoap.org/soap/http" />
    <wsdl:operation name="SendMsg">
      <soap12:operation soapAction="http://tempuri.org/SendMsg" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
  </wsdl:binding>
  <wsdl:service name="SendPLMMsgInterface">
    <wsdl:port name="SendPLMMsgInterfaceSoap" binding="tns:SendPLMMsgInterfaceSoap">
      <soap:address location="http://dd.hbflavor.com:8099/PlmMsg/SendPlmMsgInterface.asmx" />
    </wsdl:port>
    <wsdl:port name="SendPLMMsgInterfaceSoap12" binding="tns:SendPLMMsgInterfaceSoap12">
      <soap12:address location="http://dd.hbflavor.com:8099/PlmMsg/SendPlmMsgInterface.asmx" />
    </wsdl:port>
  </wsdl:service>
</wsdl:definitions>